GHSA-4xf9-4r44-86rc

Suggest an improvement
Source
https://github.com/advisories/GHSA-4xf9-4r44-86rc
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/04/GHSA-4xf9-4r44-86rc/GHSA-4xf9-4r44-86rc.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-4xf9-4r44-86rc
Aliases
  • CVE-2011-4943
Published
2022-04-22T00:24:24Z
Modified
2024-01-15T17:56:35.343176Z
Severity
  • 9.8 (Critical) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H CVSS Calculator
Summary
ImpressPages CMS RCE
Details

ImpressPages CMS v1.0.12 has Unspecified Remote Code Execution (fixed in v1.0.13)

References

Affected packages

Packagist / impresspages/impresspages

Package

Name
impresspages/impresspages
Purl
pkg:composer/impresspages/impresspages

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.0.13

Database specific

{
    "last_known_affected_version_range": "<= 1.0.12"
}